Ebisu Foods Co Ltd. - Project progress work #761
Parent project # 558 (Closed): [PJ230025]WMS Digital Picking System
Project progress work # 16 (Closed): WMS Web Development

WMS Pegasus & API linkage

11 Nov 2024 14:54 - Thiraporn Amornsirinukorh

Status: Closed Start date: 21 Sep 2024
Priority: Normal Due date: 01 Feb 2025
Assignee: Thiraporn Amornsirinukorh % Done: 100%
Category: Estimated time: 320.00 hours
Target version: Spent time: 293.00 hours
Finish date: DB skills: MS SQL Server
Programming skills: Web/PHP OS skills: Windows server
Description

Web development / API linkage with SAP

History

#1 - 11 Nov 2024 17:00 - Thiraporn Amornsirinukorh

- Status changed from New to In Progress

#2 - 14 Dec 2024 15:36 - Thiraporn Amornsirinukorh
- Due date changed from 27 Dec 2024 to 01 Feb 2025
- Status changed from In Progress to New

- % Done changed from 70 to 80

#3 - 14 Dec 2024 15:37 - Thiraporn Amornsirinukorh

- Status changed from New to In Progress

#4 - 04 Nov 2025 16:57 - Siriwilai Chaiwattanaphon
- % Done changed from 80 to 100

#5 - 04 Nov 2025 16:57 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

Files

241104_Workflow.xlsx 14.6 KB 11 Nov 2024 Thiraporn Amornsirinukorh

Interface File listing with WMS - Reconfirm 20241105.xIsx 26.5 KB 11 Nov 2024 Thiraporn Amornsirinukorh

2409_wms-sap_Change_log.xIsx 23.4KB 11 Nov 2024 Thiraporn Amornsirinukorh
19 Dec 2025 1/1



http://www.tcpdf.org

